Debian Bug report logs - #703502
ITP: libmoox-options-perl -- add option keywords to your object (Mo/Moo/Moose)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Wed, 20 Mar 2013 11:48:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libmoox-options-perl/3.77-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703502; Package wnpp. (Wed, 20 Mar 2013 11:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 20 Mar 2013 11:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmoox-options-perl -- add option keywords to your object (Mo/Moo/Moose)
Date: Wed, 20 Mar 2013 12:45:39 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libmoox-options-perl
  Version         : 3.77
  Upstream Author : celogeek <me@celogeek.com>
* URL             : http://search.cpan.org/dist/MooX-Options/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : add option keywords to your object (Mo/Moo/Moose)

 MooX::Options will add "option" which act as "has" but support
 additional feature for getopt.
 .
 You will have "new_with_options" to instanciate new object for command
 line.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Mar 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Mon, 01 Apr 2013 13:04:03 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:04:03 GMT) Full text and rfc822 format available.

Message #12 received at 703502-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703502-close@bugs.debian.org
Subject: Bug#703502: fixed in libmoox-options-perl 3.77-1
Date: Mon, 01 Apr 2013 13:00:06 +0000
Source: libmoox-options-perl
Source-Version: 3.77-1

We believe that the bug you reported is fixed in the latest version of
libmoox-options-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703502@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libmoox-options-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 20 Mar 2013 13:09:12 +0100
Source: libmoox-options-perl
Binary: libmoox-options-perl
Architecture: source all
Version: 3.77-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libmoox-options-perl - add option keywords to your object (Mo/Moo/Moose)
Closes: 703502
Changes: 
 libmoox-options-perl (3.77-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703502.
Checksums-Sha1: 
 1bdf7ad32c86f90914f8c8167c7e99a61bfc5a7f 2429 libmoox-options-perl_3.77-1.dsc
 26e1571b03cade6d04d832496d67e86277951cdf 27604 libmoox-options-perl_3.77.orig.tar.gz
 a5c9c16841f088e94b14e00db4d1f3f74265590e 3133 libmoox-options-perl_3.77-1.debian.tar.gz
 0e7cdf4a2a049c6f278a2733c4d82b779c953ed6 20886 libmoox-options-perl_3.77-1_all.deb
Checksums-Sha256: 
 dda1cb072b4863302a3450c1c326fb095425733af6fa9d81b575517b17395258 2429 libmoox-options-perl_3.77-1.dsc
 6ad22322eb72832d3510f069d9eec332cd5da5c92961e42340a12230cabbad11 27604 libmoox-options-perl_3.77.orig.tar.gz
 441148a37b5c7b0d222159a36709c596b4600cbc31ab024d2137f48b970a4b12 3133 libmoox-options-perl_3.77-1.debian.tar.gz
 013c3689a19b886ad28e23c533b338697198ee35aa723ac75fe3e56d62d1dd81 20886 libmoox-options-perl_3.77-1_all.deb
Files: 
 efd3dec9f0b45b6a70318ee97e145e4c 2429 perl optional libmoox-options-perl_3.77-1.dsc
 3e4136667ea68b624c8eeb3c6f2ad35b 27604 perl optional libmoox-options-perl_3.77.orig.tar.gz
 407a580a62bf9df84ca3c84af5d82f18 3133 perl optional libmoox-options-perl_3.77-1.debian.tar.gz
 2b63a8fe0b075ca8db919695811b72f5 20886 perl optional libmoox-options-perl_3.77-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRSdSGAAoJECx8MUbBoAEhaxkQAJxQXIGrNkvZcdThEF783gpD
Kh5uCEJJ7prHQ5Jxwh5f4BXu8A6cqu3A9ZBO393klo+Kh97cguNR7fkLJ2KbFhOz
c7BGVtPPHYe69F+4WRhzCVCQZsPOlTRDIsc3FvVdPEFmw0WHgu9u/IMdi0R+19dP
GI+RgrOwveJiQ049n80nDsjE6KXMAEmHVq/fShiBQQoqtrc7x34zGCRZhXqv30GA
jIgKKmzg2wnFkBTvBYDf8qvqMZpNULywSk1h1sXppsUu/5zOLKGkUY5ZAsl8zHOs
nQYBK6PfH+6ej9ugcsyI2VgKPuPNNR596nJwg5m22Brxz2QAfUtduJ0wyQPTY0Rp
zzcCzx6Z5Cv0www/NJaVjPxZIRSz7TUSbwu61HDcpNvg0p2/uoDAgtGn9zlxvbHx
0sTpWIMAJG0ftoTwAu6YKdzVsVhtidQkP0K5jSa8K78RKzqq5DWtOoXK5KgqJAgp
9sDSCS1amsLOzU92S1R+rDEjjgbExBPhyV7CK15KY5rhy2GpUl6bZpE4rOZGK1Op
PvmC++a1OLNL6wQkVN4nAn3Dcp3CkoNEFojCkqMQsZ5YA36ehOqnkXW/J+V1L2Rf
WJA2n0mdo759mTRkLzBEDH8RGBNtwucxLs1wFL1hMXiKUH4XtLgZ7/4R8igrl9Z9
YpNFcZA4gmjfEGJA9X17
=xNN1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:25:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:33:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.